/**
 * レイアウト
 * コンテンツ最大幅 960px / TB 959px / SP 600px に準拠
 */

.senmon-school-main {
  /* min-height: 50vh; */
  padding-top: 0;
  padding-bottom: 0;
}

.senmon-school-header .senmon-school-container,
.senmon-school-footer .senmon-school-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1rem;
}

.senmon-school-sidebar {
  margin-top: 0rem;
}



